.cp-monthly-offer {
  background-color: #fff;
  color: #000;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
}

.cp-monthly-offer * {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cp-monthly-offer *:focus-visible {
  outline: -webkit-focus-ring-color auto 1px;
}

.cp-monthly-offer article, .cp-monthly-offer aside, .cp-monthly-offer details, .cp-monthly-offer figcaption, .cp-monthly-offer figure, .cp-monthly-offer footer, .cp-monthly-offer header, .cp-monthly-offer hgroup, .cp-monthly-offer menu, .cp-monthly-offer nav, .cp-monthly-offer section {
  display: block;
}

.cp-monthly-offer ol, .cp-monthly-offer ul, .cp-monthly-offer dl, .cp-monthly-offer li {
  list-style: none;
}

.cp-monthly-offer table {
  border-collapse: collapse;
  border-spacing: 0;
}

.cp-monthly-offer a {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.cp-monthly-offer .is-pc {
  display: none;
}

@media (min-width: 767px) {
  .cp-monthly-offer .is-mo {
    display: none;
  }
  .cp-monthly-offer .is-pc {
    display: block;
  }
}

.cp-monthly-offer sup {
  position: relative;
  top: -0.4em;
  vertical-align: middle;
  color: inherit;
  font-size: 0.75em;
}

.cp-monthly-offer__inner {
  padding: 20px 30px 40px;
  padding: 2rem 3rem 4rem;
}

.cp-monthly-offer__inner-date {
  padding-bottom: 12px;
  padding-bottom: 1.2rem;
  color: #7C7C7C;
  text-align: right;
  font-size: 14px;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  border-bottom: 1px solid #E6E6E6;
}

.cp-monthly-offer__cover {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  gap: 2rem;
}

.cp-monthly-offer__item {
  border-bottom: 1px solid #B0B0B0;
  width: 100%;
}

.cp-monthly-offer__item.open .cp-monthly-offer__list-title .dropdown-btn .icon:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.cp-monthly-offer__item.overflow-visible .cp-monthly-offer__detail {
  overflow: visible;
}

.cp-monthly-offer__list {
  padding: 40px 0;
  padding: 4rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 30px;
  gap: 3rem;
}

.cp-monthly-offer__list-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cp-monthly-offer__list-title .title {
  width: 100%;
  max-width: -webkit-calc(100% - 50px);
  max-width: calc(100% - 50px);
  font-family: "genesis-head-light", sans-serif;
  font-size: 35px;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 300;
  line-height: 110%;
  letter-spacing: -0.01em;
}

.cp-monthly-offer__list-title .dropdown-btn {
  width: 50px;
  width: 5rem;
  height: 38px;
  height: 3.8rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: end;
  -ms-flex-pack: end;
  justify-content: end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.cp-monthly-offer__list-title .dropdown-btn .icon {
  width: 24px;
  width: 2.4rem;
  height: 24px;
  height: 2.4rem;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
  position: relative;
}

.cp-monthly-offer__list-title .dropdown-btn .icon:before, .cp-monthly-offer__list-title .dropdown-btn .icon:after {
  content: "";
  position: absolute;
  width: 18px;
  width: 1.8rem;
  height: 1px;
  height: 0.1rem;
  background-color: #000;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
  inset-block-start: 50%;
  inset-inline-start: 50%;
}

.cp-monthly-offer__list-title .dropdown-btn .icon:before {
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
  -ms-transform: translate(-50%, -50%) rotate(-90deg);
  transform: translate(-50%, -50%) rotate(-90deg);
}

.cp-monthly-offer__list-title .dropdown-btn .icon:after {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.cp-monthly-offer__list-detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 30px;
  gap: 3rem;
}

.cp-monthly-offer__list-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  gap: 2rem;
}

.cp-monthly-offer__list-info .info-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
  gap: 1.2rem;
  font-family: "genesis-head", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.cp-monthly-offer__list-info .info-content .title {
  font-size: 16px;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: -0.02em;
}

.cp-monthly-offer__list-info .info-content .value {
  font-size: 30px;
  font-size: 3rem;
  line-height: 130%;
  letter-spacing: -0.01em;
}

.cp-monthly-offer__list-info .info-content:first-child .value {
  color: #8a8a8a;
}

.cp-monthly-offer__list-img {
  width: 100%;
}

.cp-monthly-offer__list-img img {
  width: 100%;
}

.cp-monthly-offer__detail {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 0.6s cubic-bezier(0.45, 0, 0.31, 1);
  transition: max-height 0.6s cubic-bezier(0.45, 0, 0.31, 1);
  margin-top: 40px;
  margin-top: 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 40px;
  gap: 4rem;
}

.cp-monthly-offer__detail .detail-content__title {
  padding-bottom: 20px;
  padding-bottom: 2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cp-monthly-offer__detail .detail-content__title .title {
  font-family: "genesis-text-medium", sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: -0.01em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 6px;
  gap: 0.6rem;
}

.cp-monthly-offer__detail .detail-content__title .value {
  color: #000;
  text-align: right;
  font-size: 14px;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -0.01px;
}

.cp-monthly-offer__detail .detail-content__list {
  padding: 24px 0;
  padding: 2.4rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  gap: 1.6rem;
  border-top: 1px solid #000;
  border-bottom: 1px solid #E6E6E6;
}

.cp-monthly-offer__detail .detail-content__list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 14px;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -0.01px;
}

.cp-monthly-offer__detail .detail-content__list li .title {
  color: #767676;
}

.cp-monthly-offer__detail .detail-content__list li .value {
  color: #000;
  text-align: right;
}

.cp-monthly-offer__detail .detail-content__list li .desc {
  color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 6px;
  gap: 0.6rem;
}

.cp-monthly-offer__detail .detail-content .tooltip-btn {
  width: 25px;
  width: 2.5rem;
  height: 18px;
  height: 1.8rem;
}

.cp-monthly-offer__detail .detail-content .tooltip-btn .icon {
  display: block;
  width: 18px;
  width: 1.8rem;
  height: 18px;
  height: 1.8rem;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18" fill="none"><g clip-path="url(clientlibs/css/%23clip0_16_10489)"><circle cx="9" cy="9" r="8.25" stroke="black" stroke-width="1.5"/><rect x="8" y="5" width="2" height="2" fill="black"/><rect x="8" y="8.5" width="2" height="5" fill="black"/></g><defs><clipPath id="clip0_16_10489"><rect width="18" height="18" fill="white"/></clipPath></defs></svg>');
  background-repeat: no-repeat;
  background-size: contain;
}

.cp-monthly-offer__detail .tooltip-cover {
  position: relative;
}

.cp-monthly-offer__tooltip.tooltip-mo, .cp-monthly-offer__tooltip.tooltip-pc {
  background-color: #1A1A1A;
  padding: 31px 76px 31px 30px;
  padding: 3.1rem 7.6rem 3.1rem 3rem;
  z-index: 1000;
  display: none;
}

.cp-monthly-offer__tooltip.tooltip-mo {
  border: 1px solid #222;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
}

.cp-monthly-offer__tooltip-text {
  color: #999;
  font-family: "genesis-text", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

.cp-monthly-offer__tooltip-text small {
  font-size: 12px;
  font-size: 1.2rem;
}

.cp-monthly-offer__tooltip-text a {
  color: inherit;
}

.cp-monthly-offer__tooltip-times {
  z-index: 1;
  position: absolute;
  width: 32px;
  width: 3.2rem;
  height: 32px;
  height: 3.2rem;
  top: 23px;
  top: 2.3rem;
  right: 22px;
  right: 2.2rem;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M13.3535 3.35352L8.70703 8L13.3535 12.6465L12.6465 13.3535L8 8.70703L3.35352 13.3535L2.64648 12.6465L7.29297 8L2.64648 3.35352L3.35352 2.64648L8 7.29297L12.6465 2.64648L13.3535 3.35352Z" fill="white"/></svg>');
  background-position: center;
  background-size: 16px 16px;
  background-repeat: no-repeat;
}

@media (min-width: 767px) {
  .cp-monthly-offer__inner {
    padding: 60px 104px 80px;
    padding: 6rem 10.4rem 8rem;
  }
}

@media (min-width: 1023px) {
  .cp-monthly-offer__inner {
    padding: 60px 76px 80px 226px;
    padding: 6rem 7.6rem 8rem 22.6rem;
    gap: 60px;
    gap: 6rem;
  }
  .cp-monthly-offer__inner-date {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .cp-monthly-offer__cover {
    gap: 30px;
    gap: 3rem;
  }
  .cp-monthly-offer__list {
    gap: 60px;
    gap: 6rem;
    padding: 50px 0 80px;
    padding: 5rem 0 8rem;
  }
  .cp-monthly-offer__list-title .title {
    font-size: 40px;
    font-size: 4rem;
  }
  .cp-monthly-offer__list-title .dropdown-btn {
    height: 50px;
    height: 5rem;
  }
  .cp-monthly-offer__list-title .dropdown-btn .icon {
    width: 30px;
    width: 3rem;
    height: 30px;
    height: 3rem;
  }
  .cp-monthly-offer__list-title .dropdown-btn .icon:before, .cp-monthly-offer__list-title .dropdown-btn .icon:after {
    width: 24px;
    width: 2.4rem;
  }
  .cp-monthly-offer__list-detail {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    gap: 20px;
    gap: 2rem;
    padding-right: 35px;
    padding-right: 3.5rem;
  }
  .cp-monthly-offer__list-img {
    max-width: 480px;
    max-width: 48rem;
  }
  .cp-monthly-offer__detail {
    margin-top: 0;
    gap: 60px;
    gap: 6rem;
  }
  .cp-monthly-offer__detail .detail-content__title {
    padding-bottom: 24px;
    padding-bottom: 2.4rem;
  }
  .cp-monthly-offer__detail .detail-content__title .title {
    font-family: "genesis-text-bold", sans-serif;
    font-weight: 700;
    font-size: 20px;
    font-size: 2rem;
  }
  .cp-monthly-offer__detail .detail-content__title .value {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .cp-monthly-offer__detail .detail-content__list {
    gap: 20px;
    gap: 2rem;
  }
  .cp-monthly-offer__detail .detail-content__list li {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .cp-monthly-offer__detail .detail-content .tooltip-btn {
    width: 30px;
    width: 3rem;
    height: 23px;
    height: 2.3rem;
  }
  .cp-monthly-offer__tooltip.tooltip-pc {
    width: 520px;
    width: 52rem;
    position: absolute;
    top: 34.5px;
    top: 3.45rem;
    left: -webkit-calc(100% - 20px);
    left: calc(100% - 20px);
  }
  .cp-monthly-offer__tooltip.tooltip-pc:before {
    content: '';
    position: absolute;
    width: 7px;
    width: 0.7rem;
    height: 9px;
    height: 0.9rem;
    top: -8px;
    top: -0.8rem;
    left: 0;
    background-color: #1A1A1A;
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
  }
}

@media (min-width: 1359px) {
  .cp-monthly-offer__inner {
    padding: 60px 250px 80px 250px;
    padding: 6rem 25rem 8rem 25rem;
  }
  .cp-monthly-offer__list-img {
    max-width: 500px;
    max-width: 50rem;
  }
  .cp-monthly-offer__list-info {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 50px;
    gap: 5rem;
  }
}

@media (min-width: 1599px) {
  .cp-monthly-offer__inner {
    padding: 60px 317px 80px;
    padding: 6rem 31.7rem 8rem;
  }
  .cp-monthly-offer__list-info {
    gap: 60px;
    gap: 6rem;
  }
  .cp-monthly-offer__list-info .info-content .value {
    font-size: 34px;
    font-size: 3.4rem;
  }
}

@media (min-width: 1919px) {
  .cp-monthly-offer__inner {
    margin: 0 auto;
    max-width: 1920px;
    max-width: 192rem;
    padding: 60px 338px 80px;
    padding: 6rem 33.8rem 8rem;
  }
  .cp-monthly-offer__list-info {
    gap: 80px;
    gap: 8rem;
  }
}
